.c00:after {
    content: '';
    display: table;
    clear: both;
}

.c00-block {
    float: left;
    width: 100%;
}

.c00-wrapper {
    max-width: 1000px;
}

.c00-text h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}

.c00-text h2 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 22px;
}

.c53 {
    position: relative;
    overflow: hidden;
}

.c53__img {
    border-radius: 4px 4px 0 0;
}

.c53-block-0 {
    height: 1097px;
    background: url('../images/kitchenplace/bg-1.jpg') center center no-repeat;
    background-size: cover;
    color: #fff;
}

.c53-logo {
    width: 296px;
    height: 462px;
    background: url('../images/kitchenplace/dec-1.png') center bottom no-repeat;
    text-align: center;
    padding-top: 234px;
    margin: 0 auto 85px;
}

.c53-main {
    max-width: 580px;
}

.c53-main p {
    max-width: 550px;
}

.c53-block {
    position: absolute;
    width: 280px;
    right: 100%;
    margin-right: 80px;
}

.c53-block_right {
    right: auto;
    margin-right: 0;
    left: 100%;
    margin-left: 80px;
}

.c53-block_arrow {
    padding-bottom: 23px;
}

.c53-block_arrow:after {
    content: '';
    position: absolute;
    width: 370px;
    height: 7px;
    right: -145px;
    bottom: 0;
    background: url('../images/kitchenplace/arrow-blue-right.png') 0 0 no-repeat;
}

.c53-block_arrow.c53-block_right:after {
    width: 381px;
    right: auto;
    left: -145px;
    background-image: url('../images/kitchenplace/arrow-blue-left.png');
}

.c53-header-text {
    text-align: center;
    max-width: 650px;
    margin: 0 auto 76px;
}

.c53-block-1 {
    background: #374e8e;
    color: #fff;
    position: relative;
}

.c53-block-1:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 37.85%;
    background: #a27953;
}

.c53-block-1__image-1 {
    margin-top: -182px;
    margin-bottom: -253px;
    position: relative;
}

.c53-block-1__block-1 {
    top: 14.1%;
}

.c53-block-1__block-2 {
    bottom: 75.65%;
}

.c53-block-1__block-3 {
    bottom: 54.6%;
}

.c53-block-1__block-4 {
    bottom: 32.35%;
}

.c53-block-1__block-5 {
    bottom: 17.95%;
}

.c53-block-1__block-6 {
    top: 39.9%;
}

.c53-block-1__block-4:after,
.c53-block-1__block-5:after,
.c53-block-3__block-1-block-1:after,
.c53-block-7__block-2:after {
    background-image: url('../images/kitchenplace/arrow-brown-left.png') !important;
}

.c53-block-4__block-1:after,
.c53-block-7__block-1:after,
.c53-block-5__block-1:after,
.c53-block-5__block-2:after,
.c53-block-4__block-2:after {
    background-image: url('../images/kitchenplace/arrow-brown-right.png') !important;
}

.c53-block-1__block-6-img {
    margin-top: 117px;
    position: relative;
    width: 400px;
}

.c53-block-1__block-6-img:after {
    content: '';
    position: absolute;
    width: 7px;
    height: 132px;
    left: 50%;
    top: -103px;
    margin-left: -3px;
    background: url('../images/kitchenplace/arrow-blue-down.png') 0 0 no-repeat;
}

.c53-block-1__dec-1 {
    position: absolute;
    left: 0;
    right: 0;
    height: 5px;
    top: 25.65%;
    background: url('../images/kitchenplace/line-1.png') center repeat-x;
}

.c53-block-1__dec-2 {
    position: absolute;
    left: 0;
    right: 50%;
    height: 5px;
    bottom: 16.15%;
    background: url('../images/kitchenplace/line-2.png') center repeat-x;
}

.c53-block-2 {
    background: #efe9e3 url('../images/kitchenplace/bg-2.jpg') center bottom no-repeat;
}

.c53-block-3 {
    padding-top: 130px;
    margin-bottom: 58px;
}

.c53-block-3__block-1 {
    position: relative;
    margin-left: -360px;
    width: 900px;
}

.c53-block-3__block-1-image {
    margin: 0 -1.35% 0 -1.2%;
}

.c53-block-3__block-1-block-1 {
    bottom: 16.9%;
    margin-left: 109px;
    width: 480px;
}

.c53-block-3__block-1-block-1:after {
    left: -167px !important;
}

.c53-block-4__image-1 {
    position: relative;
}

.c53-block-4__block-1 .c53-header-text {
    max-width: 490px;
    margin-bottom: 66px;    
}

.c53-block-4__block-2 {
    bottom: 42.65%;
}

.c53-block-4__block-3 {
    top: 7.95%;
}

.c53-block-4__block-2-img-1 {
    position: relative;
    margin-top: 120px;
    width: 229px;
}

.c53-block-4__block-2-img-1:after {
    content: '';
    position: absolute;
    width: 7px;
    height: 122px;
    left: 50%;
    top: -99px;
    margin-left: -3px;
    background: url('../images/kitchenplace/arrow-brown-down.png') 0 0 no-repeat;
}

.c53-block-4__block-2-img-1 img {
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.1);
}

.c53-block-4__block-2-img-2 {
    width: 161px;
    margin: 50px 0 0 21px;
}

.c53-block-5 {
    background: #000 url('../images/kitchenplace/bg-3.jpg') center center no-repeat;
    background-size: cover;
    color: #fff;
    padding-top: 70px;
    position: relative;
}

.c53-block-5__image-1 {
    position: relative;
}

.c53-block-5__block-1 {
    bottom: 78%;
}

.c53-block-5__block-2 {
    bottom: 12.85%;
}

.c53-block-5__dec-1 {
    position: absolute;
    width: 138px;
    top: -71px;
    left: 50%;
    margin-left: 605px;
}

.c53-block-5__dec-2 {
    position: absolute;
    height: 5px;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('../images/kitchenplace/dec-4.png') center bottom repeat-x;
    z-index: 1;
}

.c53-block-6 {
    background: #374e8e;
    color: #fff;
    padding-top: 70px;
}

.c53-block-6__wrapper-1 {
    position: relative;
}

.c53-block-6__dec-1 {
    position: absolute;
    left: 0;
    right: 0;
    height: 5px;
    top: 11.3%;
    background: url(../images/kitchenplace/line-1.png) center repeat-x;
}

.c53-block-6__image-1 {
    position: relative;
}

.c53-block-6__block-1 {
    bottom: 70.5%;
}

.c53-block-6__block-2 {
    bottom: 34.95%;
}

.c53-block-7 {
    background: #a27953;
    color: #fff;
    padding-top: 71px;
}

.c53-block-7__wrapper-1 {
    position: relative;
}

.c53-block-7__dec-1 {
    position: absolute;
    left: 50%;
    right: 0;
    height: 5px;
    top: 12.8%;
    background: url(../images/kitchenplace/line-2.png) center repeat-x;
}

.c53-block-7__image-1 {
    position: relative;
    margin-bottom: -254px;
}

.c53-block-7__block-1 {
    bottom: 70.8%;
}

.c53-block-7__block-2 {
    bottom: 41.6%;
}

@media only screen and (max-width : 1800px) {
    .c00-wrapper {
        max-width: 800px;
    }

    .c53-block-1__image-1 {
        margin-top: -145px;
        margin-bottom: -203px;
    }

    .c53-block-7__image-1 {
        margin-bottom: -203px;
    }
}

@media only screen and (max-width : 1550px) {
    .c00-wrapper {
        max-width: 700px;
    }

    .c53-block {
        margin-right: 30px;
    }

    .c53-block_right {
        margin-left: 30px;
    }

    .c53-block_arrow:after {
        right: -60px;
    }

    .c53-block_arrow.c53-block_right:after {
        left: -60px;
    }

    .c53-block-1__image-1 {
        margin-top: -127px;
        margin-bottom: -177px;
    }

    .c53-block-1__dec-1,
    .c53-block-1__dec-2 {
        display: none;
    }

    .c53-block-3__block-1-block-1 {
        width: 430px;
    }

    .c53-block-3__block-1-block-1:after {
        left: -70px !important;
    }

    .c53-block-5__dec-1 {
        margin-left: 440px;
    }

    .c53-block-7__image-1 {
        margin-bottom: -177px;
    }

    .c53-block-7__dec-1 {
        display: none;
    }
}

@media only screen and (max-width : 1350px) {
    .c00-wrapper {
        max-width: 500px;
    }

    .c53-block {
        width: 250px;
    }

    .c53-block_arrow {
        padding-bottom: 0;
    }

    .c53-block-1__image-1 {
        margin-top: -91px;
        margin-bottom: -128px;
    }

    .c53-logo {
        height: 370px;
        padding-top: 160px;
    }

    .c53-block-0 {
        height: 960px;
    }

    .c53-block-1__block-1 {
        top: 10%;
    }

    .c53-block-1__block-2 {
        bottom: 77%;
    }

    .c53-block-1__block-3 {
        bottom: 50%;
    }

    .c53-block-1__block-4 {
        bottom: 35%;
    }

    c53-block-1__block-5 {
        bottom: 17%;
    }

    .c53-block-1__block-6 {
        top: 34%;
    }

    .c53-block-1:before {
        height: 45%;
    }

    .c53-block-1__block-6-img {
        margin-top: 30px;
        width: 300px;
    }

    .c53-block-1__block-6-img:after {
        display: none;
    }

    .c53-block-3__block-1 {
        margin-left: -280px;
        width: auto;
    }

    .c53-block-3 {
        padding-top: 50px;
    }

    .c53-block-4__block-2-img-2 {
        display: none;
    }

    .c53-block-5__dec-1 {
        display: none;
    }

    .c53-block-7__image-1 {
        margin-bottom: -127px;
    }
}

@media (max-width: 1100px) {
    .c00-wrapper {
        width: auto;
        max-width: 960px;
        padding-right: 280px;
    }

    .c53-block-0 .c00-wrapper {
        padding-right: 0;
    }

    .c53-block-1__image-1 {
        margin-top: -124px;
        margin-bottom: -172px;
    }

    .c53-block {
        right: auto;
        margin-right: 0;
        left: 100%;
        margin-left: 30px;
    }

    .c53-block-1__block-1 {
        top: 2.8%;
    }

    .c53-block-1__block-2 {
        bottom: 72%;
    }

    .c53-block-1__block-3 {
        bottom: 54%;
    }

    .c53-block-1__block-4 {
        bottom: 38.3%;
    }

    .c53-block-1:before {
        height: 48%;
    }

    .c53-block-1__block-5 {
        bottom: 22%;
    }

    .c53-block-1__block-6 {
        top: 79.5%;
    }

    .c53-block-1__block-6-img {
        margin-top: 20px;
        width: 200px;
    }

    .c53-block-3__block-1 {
        margin-left: 0;
    }

    .c53-block-3__block-1-block-1 {
        bottom: auto;
        top: 60%;
    }

    .c53-block-3__block-1-block-1:after {
        display: none;
    }

    .c53-block-4__block-3 {
        top: auto;
        bottom: 0;
    }

    .c53-block-4__block-2-img-1:after {
        display: none;
    }

    .c53-block-4__block-2-img-1 {
        margin-top: 20px;
        width: 200px;
    }

    .c53-block-4__block-2 {
        bottom: auto;
        top: 18%;
    }

    .c53-block-4__block-2:after {
        display: none;
    }

    .c53-block-5__block-1 {
        bottom: 69%;
    }

    .c53-block-5__block-1:after,
    .c53-block-5__block-2:after {
        display: none;
    }

    .c53-block-6__dec-1 {
        display: none;
    }

    .c53-block-6__block-1 {
        bottom: auto;
        top: 11%;
    }

    .c53-block-6__block-1:after {
        display: none;
    }

    .c53-block-6__block-2 {
        bottom: 22%;
    }

    .c53-block-7__block-1 {
        bottom: auto;
        top: 5%;
    }

    .c53-block-7__block-1:after {
        display: none;
    }

    .c53-block-7__block-2 {
        bottom: 32%;
    }

    .c53-block-7__image-1 {
        margin-bottom: -172px;
    }

    .c53-header-text {
        margin-left: 0;
        margin-right: -280px;
        max-width: none !important;
    }

    .c53-header-text p {
        max-width: 650px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1000px) {
    .c00-wrapper {
        max-width: 730px;
    }

    .c53-block-1__image-1 {
        margin-top: -82px;
        margin-bottom: -114px;
    }

    .c53-block_arrow:after {
        display: none;
    }

    .c53-block-1__block-2 {
        display: none;
    }

    .c53-block-1__block-3 {
        bottom: auto;
        top: 30%;
    }

    .c53-block-1__block-4 {
        display: none;
    }

    .c53-block-1__block-5 {
        display: none;
    }

    .c53-block-1__block-6 {
        top: 57%;
    }

    .c53-block-1:before {
        height: 42%;
    }

    .c53-block-3 {
        padding-top: 130px;
    }

    .c53-block-3__block-1-block-1 {
        top: 10%;
    }

    .c53-block-1__block-1 {
        top: 3.5%;
    }

    .c53-logo {
        height: 310px;
        padding-top: 100px;
        margin-bottom: 40px;
    }

    .c53-block-0 {
        height: 760px;
    }

    .c53-header-text {
        margin-bottom: 30px !important;
    }

    .c53-block-4__block-2 {
        top: 0;
    }

    .c53-block-4__block-2-img-1 {
        width: 160px;
    }

    .c53-block-6__block-1 {
        top: 0;
    }

    .c53-block-6__block-2 {
        bottom: 5%;
    }

    .c53-block-7__image-1 {
        margin-bottom: -114px;
    }

    .c53-block-7__block-1 {
        top: 0;
    }

    .c53-block-7__block-2 {
        bottom: 17%;
    }
}

@media only screen and (max-width : 767px) {
    .c00-block {
        padding: 15px 0;
    }

    .c53-logo {
        width: 290px;
        height: 290px;
        background: #fff;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
    }

    .c00-wrapper {
        padding: 0;
    }

    .c53-block-0 {
        height: auto;
    }

    .c53-block-1:before {
        display: none;
    }

    .c53-block-1__image-1 {
        margin: 0;
    }

    .c53-block {
        position: static !important;
        margin: 0;
        width: auto;
    }

    .c53-block-1__block-3 {
        margin-top: 20px;
    }

    .c53-block-1__block-6-img {
        width: 240px;
        margin: 20px auto 0;
    }

    .c53-block-2 {
        padding: 0;
    }

    .c53-block-3 {
        margin: 0;
    }

    .c53-header-text {
        margin-right: 0;
    }

    .c53-block-4__block-2 {
        margin-top: 20px;
    }

    .c53-block-4__block-2-img-1 {
        width: 200px;
        margin: 20px auto 0;
    }

    .c53-block-5__block-1 {
        margin-top: 20px;
    }

    .c53-block-6__block-1 {
        margin-top: 20px;
    }

    .c53-block-7__block-1 {
        margin-top: 20px;
    }

    .c53-block-7__image-1 {
        margin-bottom: 0;
    }

    .c53-block-8 {
        padding: 0;
    }
}